0
Welcome Guest! Login
0 items Join Now

SOLVED message error since upgrade from php 7.1 to 7.3

    • Diallo's Avatar
    • Diallo
    • Jr. Rocketeer
    • Posts: 34
    • Thanks: 0

    SOLVED message error since upgrade from php 7.1 to 7.3

    Posted 9 months 2 weeks ago
    • Hello
      first of all please excuse my "french english"!!!
      my template is notio (gantry 5)
      Since I upgraded php from 7.1 to php.7.3 (as Joomla suggested me to do) I have this message error
      "Warning: count(): Parameter must be an array or an object that implements Countable in /home/users3/c/cfy2037/www/plugins/system/gantry/gantry.php on line 403"
      Please tell me how to fix it
      Merci beaucoup
    • Last Edit: 9 months 2 weeks ago by Diallo.
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 91272
    • Thanks: 11946
    • Web Designer/Developer

    Re: SOLVED message error since upgrade from php 7.1 to 7.3

    Posted 9 months 2 weeks ago
    • Update Gantry to latest version 5.4.31 and Notio to latest version v1.2.4.

      Regards, Mark.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.
    • Diallo's Avatar
    • Diallo
    • Jr. Rocketeer
    • Posts: 34
    • Thanks: 0

    Re: SOLVED message error since upgrade from php 7.1 to 7.3

    Posted 9 months 2 weeks ago
    • MrT wrote:
      Update Gantry to latest version 5.4.31 and Notio to latest version v1.2.4.

      Regards, Mark.
      Gantry is the latest one
      How to upgrade Notio please?
      Merci Mark
    • Last Edit: 9 months 2 weeks ago by Diallo.
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 91272
    • Thanks: 11946
    • Web Designer/Developer

    Re: SOLVED message error since upgrade from php 7.1 to 7.3

    Posted 9 months 2 weeks ago
    • http://docs.gantry.org/gantry5/basics/updating-themes

      Basically, just backup, then download the "standalone" template from our site and install in extensions manager.

      Regards, Mark.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.
    • Diallo's Avatar
    • Diallo
    • Jr. Rocketeer
    • Posts: 34
    • Thanks: 0

    Re: SOLVED message error since upgrade from php 7.1 to 7.3

    Posted 9 months 2 weeks ago
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 91272
    • Thanks: 11946
    • Web Designer/Developer

    Re: SOLVED message error since upgrade from php 7.1 to 7.3

    Posted 9 months 2 weeks ago
    • Please would you post your URL, superuser id and pswd in the secure tab of your post and I'll have a look for you.

      Regards, Mark.
    • Last Edit: 9 months 2 weeks ago by MrT.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.
    • Diallo's Avatar
    • Diallo
    • Jr. Rocketeer
    • Posts: 34
    • Thanks: 0

    Re: SOLVED message error since upgrade from php 7.1 to 7.3

    Posted 9 months 2 weeks ago
    • MrT wrote:
      Please would you post your URL, superuser id and pswd in the secure tab of your post and I'll have a look for you.

      Regards, Mark.
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 91272
    • Thanks: 11946
    • Web Designer/Developer

    Re: SOLVED message error since upgrade from php 7.1 to 7.3

    Posted 9 months 2 weeks ago
    • You've also got an ancient version of Gantry 4 (v4.1.34) left installed (but no Gantry 4 templates) - so just uninstall Gantry 4 if you no longer require it (or update it to it's latest version 4.1.42)

      Regards, Mark.
    • The following users have thanked you: Diallo

    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.
    • Diallo's Avatar
    • Diallo
    • Jr. Rocketeer
    • Posts: 34
    • Thanks: 0

    Re: SOLVED message error since upgrade from php 7.1 to 7.3

    Posted 9 months 2 weeks ago
    • It works!
      Somedy ever told you you are the best?
      Merci beaucoup brodda!!!

Time to create page: 0.107 seconds